"Login with username and password" = "Logga in med användarnamn och lösenord";

"No login credentials could be found in the Keychain" = "Inga inloggningsuppgifter kunde hittas i nyckelringen";

"The use of the Keychain is disabled in the Preferences" = "Användande av nyckelringen är avaktiverat under Inställningar";

"Private key password protected" = "Privat nyckel är lösenordsskyddad";

"Enter the passphrase for the private key file" = "Ange lösenordet för privat nyckel-fil";

"Login canceled" = "Inloggning avbröts";

/* No comment provided by engineer. */
"Login failed" = "Inloggning misslyckades";

/* No comment provided by engineer. */
"Login successful" = "Inloggning lyckades";
